/* === CUSTOM CSS === */
@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Playfair+Display:400,700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300;500&display=swap");
@font-face {
  font-family: "futura-pt-bold";
  src: url("https://use.typekit.net/af/053fc9/00000000000000003b9af1e4/27/l?primer=30ce4c8ad39551ce1e6408b89e34d3a0b3682c199198ab4d82bc12721de242c2&fvd=n7&v=3") format("woff2"), url("https://use.typekit.net/af/053fc9/00000000000000003b9af1e4/27/d?primer=30ce4c8ad39551ce1e6408b89e34d3a0b3682c199198ab4d82bc12721de242c2&fvd=n7&v=3") format("woff"), url("https://use.typekit.net/af/053fc9/00000000000000003b9af1e4/27/a?primer=30ce4c8ad39551ce1e6408b89e34d3a0b3682c199198ab4d82bc12721de242c2&fvd=n7&v=3") format("opentype");
  font-display: swap;
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
}
@font-face {
  font-family: "futura-pt";
  src: url("https://use.typekit.net/af/2cd6bf/00000000000000000001008f/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff2"), url("https://use.typekit.net/af/2cd6bf/00000000000000000001008f/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff"), url("https://use.typekit.net/af/2cd6bf/00000000000000000001008f/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
}
@font-face {
  font-family: "futura-pt";
  src: url("https://use.typekit.net/af/9b05f3/000000000000000000013365/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"), url("https://use.typekit.net/af/9b05f3/000000000000000000013365/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"), url("https://use.typekit.net/af/9b05f3/000000000000000000013365/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
}
@font-face {
  font-family: "futura-pt";
  src: url("https://use.typekit.net/af/c4c302/000000000000000000012192/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff2"), url("https://use.typekit.net/af/c4c302/000000000000000000012192/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff"), url("https://use.typekit.net/af/c4c302/000000000000000000012192/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 600;
  font-stretch: normal;
}
.modal.fade.legal_terms_modal.ct_checkboxes.show {
  z-index: 99999;
}

body[data-theme-radio-buttons-without-circle] .wrapper .li_wrapper:not(.no-answer-with-image) .m_options_list_input .m_option_label {
  padding: 0.5rem !important;
}

.page-form .wizard > .content > .body {
  padding-top: 0 !important;
}

.p-0 {
  padding: 0;
}

span.initials {
  display: none;
}

.wrapper:not(.form_layout) {
  max-width: 100%;
}

.wrapper {
  background-color: transparent;
}
.wrapper a.x_cool_tabs_legal_options_button:hover {
  color: #212529;
}

.wrapper {
  max-width: 1000px;
}

.wrapper.home_layout {
  margin: 0 auto;
}
@media (min-width: 768px) {
  .wrapper.home_layout {
    padding: 0px;
    background-color: #fff;
    float: none;
  }
}

.full_section:not(.header_section):not(.footer_powct), .wizard .content, .wrapper.entry_layout .section, .form_layout .form_fields_contender, .wrapper.entry_layout .bg_center .section, .wrapper.entry_layout .winners_layout .stats_row, .wrapper.home_layout .section {
  padding: 0;
}

.page-landing .home_layout {
  min-height: auto;
}

body {
  overflow-x: hidden;
  padding-top: 0 !important;
  background-color: #fff !important;
}

.wizard > .content > .body input[type=checkbox] {
  display: none;
}

.boutique_img {
  margin: 0 auto;
  width: auto !important;
  max-width: 100%;
}

.m_options_list_content,
.m_options_list_content_no_carrousel {
  align-items: end;
  justify-content: center;
}

.form_layout .row [data-step] {
  margin: 0 auto;
}

.back_share {
  max-width: 245px;
}

.back_home-link {
  color: #fff;
}

.container-fluid {
  padding-right: 0 !important;
  padding-left: 0 !important;
  padding-top: 53px;
}
@media (min-width: 768px) {
  .container-fluid {
    padding-top: 60px;
  }
}

.container_participa {
  width: 100% !important;
  background-color: #FDECE8;
  max-width: none !important;
}

.pagina_2 .regalos {
  text-align: left;
  width: 60%;
}
@media (min-width: 768px) {
  .pagina_2 .regalos {
    text-align: center;
    width: 100%;
  }
}

.greetings_user {
  font: 1.7rem "Roboto", sans-serif;
  padding: 2rem 0;
  color: #d35f58;
  letter-spacing: 0.15rem;
  text-align: center;
  text-transform: uppercase;
  display: block;
}

.upper {
  padding: 0 !important;
  margin: 0 !important;
}

.upper img {
  display: block;
  max-width: 100%;
  height: auto;
  width: 100%;
}

.page-landing #topBar {
  background-color: #CC0000;
}

.page-form #topBar {
  background-color: #CC0000;
}

.home_layout .action_row {
  background-color: white;
}

.home_layout .m_actions_viewport {
  background-color: transparent !important;
}

.home_layout .m_action {
  border: none !important;
}

.pagina_1 .description {
  font-family: "futura-pt", sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0;
  font-size: 22px;
  margin: 0;
  color: #2E2E2E;
  line-height: 1.5;
  padding: 17px;
  margin-bottom: 1.5rem;
}
.pagina_1 .description p {
  color: #2E2E2E;
  margin: 0 auto;
}
@media (min-width: 768px) {
  .pagina_1 .description p {
    font-size: 32px;
  }
}

.pagina_1 .description-p1 {
  padding-bottom: 2rem;
}
@media (min-width: 768px) {
  .pagina_1 .description-p1 {
    padding-bottom: 0;
  }
}

p.para-participar {
  font: 48px "Playfair Display", serif;
  font-weight: bold;
  font-style: italic;
  color: #D35F58;
  margin: 3rem 0 2rem 0;
}

.pagina_1 .description strong, .pagina_1 .description p strong {
  font-family: "futura-pt-bold";
}
.pagina_1 .description:first-of-type {
  padding-top: 40px;
}
.pagina_1 .description:last-of-type {
  padding-bottom: 40px;
}

.small_gift {
  text-transform: capitalize;
}

.global p {
  padding-top: 5px;
  letter-spacing: 1px;
}
.global .col-sm-6 p {
  padding-top: 0;
  padding-bottom: 10px;
}
.global strong {
  padding: 5px 0;
  display: block;
  text-decoration: underline;
}

.max-width-numbers {
  max-width: 900px;
  margin: 0 auto !important;
}

.product__text {
  text-align: center;
  margin: 0 auto;
  padding: 47px 0;
  max-width: 1230px;
}
.product__text p {
  margin: 0;
  font: normal 28px "futura-pt", sans-serif;
  color: #000;
  letter-spacing: 1px;
  padding: 0 14px;
  line-height: 1.4;
}
@media only screen and (min-width: 768px) {
  .product__text p {
    font-size: 32px;
  }
}

[data-current-question-id=last_step] .product__text {
  display: none;
}

.m_figure_viewport {
  border: 2px solid #D35F58;
}
.m_figure_viewport .m_figure_content_active::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: url(https://www.himgs.com/imagenes/hola/promociones/maxibrand-belleza-2024/heart.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 70px;
  background-color: rgba(211, 95, 88, 0.3215686275);
  border: 3px solid #D35F58;
}
@media only screen and (min-width: 768px) {
  .m_figure_viewport .m_figure_content_active::after {
    background-size: 90px;
  }
}

.home_layout .header_section,
.full_section {
  text-align: center;
}

.m_banner,
.m_option_input:checked + .m_option_label,
.m_tab_nav_item.m_tab_nav_item_active,
.m_wysiwyg_color,
.m_figure_caption,
.m_figure_combined .m_figure_content {
  border: none !important;
}

.promo_title {
  position: absolute;
  top: 71%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #D35F58;
  padding: 14px;
  text-align: center;
}
@media (min-width: 640px) {
  .promo_title {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 36%;
  }
}

.concurso_orange,
.belleza,
.primavera_2021,
.regalos {
  display: block;
}

.concurso_orange {
  line-height: 0.8;
  text-transform: uppercase;
  font-family: "futura-pt", sans-serif;
  font-weight: 500;
  font-style: normal;
  color: #fff !important;
  font-size: 1.5rem;
  border: 3px solid white;
  padding: 14px;
}
@media (min-width: 640px) {
  .concurso_orange {
    font-size: 2.3vw;
  }
}

.concurso_orange-big {
  font-size: 4rem;
  font-family: "futura-pt", sans-serif;
  font-weight: 600;
  font-style: normal;
}
@media (min-width: 640px) {
  .concurso_orange-big {
    font-size: 7vw;
  }
}

.regalos {
  font: 1.2rem "Playfair Display", serif;
  font-style: normal;
  color: #959595;
  text-align: center;
  line-height: 1;
  letter-spacing: 1px;
  margin-top: 14px;
}
@media (min-width: 768px) {
  .regalos {
    margin-top: 0;
  }
}

.belleza {
  font-family: "futura-pt", sans-serif;
  font-weight: 100;
  font-style: normal;
  letter-spacing: 2px;
  line-height: 1;
  margin-bottom: 0.5rem;
  color: #fff;
  font-size: 1rem;
}
@media (min-width: 768px) {
  .belleza {
    letter-spacing: 3px;
    font-size: 1.8vw;
  }
}

.primavera_2021 {
  font: 1.7rem "Playfair Display", serif;
  font-style: normal;
  color: #575757;
  text-align: center;
  line-height: 1;
}
@media (min-width: 768px) {
  .primavera_2021 {
    font: 2.4rem "Playfair Display", serif;
    line-height: 0.5;
  }
}

.full_section .claim {
  font: 0.9rem "futura-light", sans-serif;
  line-height: 1.6rem;
}

.numero {
  font: italic 6rem "Playfair Display", serif;
  font-style: italic;
  color: #D35F58;
  margin-bottom: -50px;
}

.cursiva {
  font: italic 40px "Playfair Display", serif;
  font-style: italic;
  font-weight: bold;
  color: #383838;
  margin-top: 40px;
  margin-bottom: 17px;
  display: block;
}

.claim_light {
  font-family: "futura-pt", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #383838;
  font-size: 24px;
  line-height: 1;
}

.claim_oblique {
  font-family: "futura-pt", sans-serif;
  font-weight: 500;
  font-style: italic;
  color: #5f5f5f;
  font-size: 1.4rem;
  line-height: 1.3;
}

.numero + article {
  margin-bottom: 1rem;
}

.pagina_1 .img-flores {
  display: block !important;
}
@media (min-width: 1280px) {
  .pagina_1 .img-flores {
    margin-top: -200px;
  }
}

/* Botones */
.x_cool_tabs_participate_button,
.wizard > .actions a,
a.btn-default, a.m_btn_standard, .btn-default, .wizard > .actions ul li a, .actions ul li a, .m_btn.m_btn_standard, .open-popup-link {
  background-color: #D35F58 !important;
  color: #fff !important;
  font: normal 40px "Playfair Display", serif;
  border-radius: 41px;
  margin: 3rem auto;
  padding: 0.55rem 4rem 1rem;
  cursor: pointer;
  border: none;
  text-shadow: none;
  display: block;
}
.x_cool_tabs_participate_button:hover,
.wizard > .actions a:hover,
a.btn-default:hover, a.m_btn_standard:hover, .btn-default:hover, .wizard > .actions ul li a:hover, .actions ul li a:hover, .m_btn.m_btn_standard:hover, .open-popup-link:hover {
  color: #fff !important;
  background-color: #D35F58 !important;
}
.x_cool_tabs_participate_button:active,
.wizard > .actions a:active,
a.btn-default:active, a.m_btn_standard:active, .btn-default:active, .wizard > .actions ul li a:active, .actions ul li a:active, .m_btn.m_btn_standard:active, .open-popup-link:active {
  color: #fff !important;
  background-color: #D35F58 !important;
}

.full_section.bg-flores {
  background-image: url("https://www.himgs.com/imagenes/hola/promociones/maxibrand-belleza-2024/flores-desktop.png");
}

[data-current-question-id=last_step] .full_section.bg-flores {
  background-image: none !important;
}

@media (min-width: 1280px) {
  [data-current-question-id=last_step] .img-flores {
    margin-top: -210px;
    z-index: 3;
    position: relative;
  }
}

body:not([data-current-question-id=last_step]) .img-flores {
  display: none;
}

.back_home {
  background-color: #D35F58;
  font: normal 1.5rem "Playfair Display", serif;
  border-radius: 35px;
  margin: 3rem auto;
  padding: 0.5rem 2.8rem 1rem;
  cursor: pointer;
  border: none;
  text-align: center;
  display: block;
  max-width: 305px;
}
.back_home a:hover, .back_home a:active, .back_home a:focus {
  color: #ffffff;
}

.actions ul li a[href="#next"]::before, .actions ul li a[href="#previous"]::before, .actions ul li a[href="#finish"]::before, .actions ul li button[href="#next"]::before, .actions ul li button[href="#previous"]::before, .actions ul li button[href="#finish"]::before {
  content: none;
}

.actions ul li:not([aria-hidden=true]).disabled {
  display: none !important;
}

.actions ul {
  display: block;
  width: 80%;
  margin: 0 auto !important;
}

.participa {
  background-color: #D35F58;
  height: 80px;
  padding: 1rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.participa .back {
  color: #fff;
  display: block;
  margin-bottom: 1.5rem;
}

.participa .m_action {
  border: none;
}

.bases {
  margin: 1.5rem auto;
}

.bases a {
  color: #fff;
}

.m_options_list_figure {
  position: relative;
}

.page-form .bases {
  display: none;
}

.form_fields .form_input span {
  background-color: transparent !important;
}

.form_fields .form_input input {
  margin-top: 10px;
  border: 1px solid #ddd !important;
  box-shadow: none !important;
  max-width: 750px;
  border-radius: 20px;
}

.form_fields .form_input label.step_error {
  color: #383838 !important;
}

.m_header_step > *,
.m_url_description,
.m_user_name,
.m_pagination_page,
.m_tab_item,
.m_tab_nav_item_active,
.form_fields .form_input input,
.form_fields .form_input textarea,
.form_fields .form_input label,
.select .select_label,
.click_to_view {
  color: #383838 !important;
}

.body label.step_error {
  color: #383838 !important;
}

#participation_answer {
  min-height: 100px;
}

.form_fields .form_input label.required_field:before {
  content: "Por último, contesta a nuestra pregunta y dale a enviar. Entre todas las participaciones haremos un sorteo para elegir a un ganador por cada premio.";
  display: block;
  padding-bottom: 50px;
  font: normal 200 1.2rem "Roboto", sans-serif !important;
  text-align: center;
}

.notice {
  background-color: transparent !important;
  padding: 0 !important;
}

.notice p {
  font: 1rem "FuturaMdBTMedium", sans-serif !important;
  color: #000 !important;
  line-height: 1.5rem !important;
}

.form_fields h4 {
  font-size: 0.9rem;
  margin-bottom: 2rem;
  color: #000;
}

.bg-none {
  background-color: transparent !important;
  margin: 0 !important;
  padding: 0 !important;
}
.bg-none:hover {
  background-color: transparent !important;
}
.bg-none:active {
  background-color: transparent !important;
}

.click_to_view {
  font-size: 0 !important;
  width: 0 !important;
}

.m_header > * {
  font: 2rem "FuturaMdBTMedium", sans-serif !important;
}

.m_header {
  color: #000 !important;
}

.step_error {
  display: block !important;
}

form .actions_section .form_checkbox {
  margin-left: 10px;
}
form .actions_section .form_checkbox a.control-checks-link {
  color: inherit;
  font: 0.9rem "FuturaMdBTMedium", sans-serif !important;
}

.page-form .form_layout .m_header_guide {
  margin-bottom: 0;
}

.page-form .wizard > .content > .body {
  padding-top: 50px;
  width: 100%;
}

.legal-terms-btn,
.x_cool_tabs_legal_options_button {
  font: 0.8rem "FuturaMdBTMedium", sans-serif;
  color: #000;
  padding-top: 0.5rem;
  letter-spacing: 0.1rem;
}

form .header_step .quizz_question {
  font-weight: 300 !important;
  font-style: normal;
  letter-spacing: 0;
  font-size: 1.2rem;
  line-height: 1.5;
  color: #000 !important;
  font-family: "Raleway", sans-serif;
  margin-bottom: 2rem;
}

.last_step .form-contender .form_fields .form_input label {
  margin: 0 1rem 0rem 0.5rem !important;
  font: bold 28px "Playfair Display", serif !important;
  letter-spacing: 0;
  text-align: center;
  padding: 6px 0 30px 0;
  color: #383838 !important;
  line-height: 1.5 !important;
}
@media (min-width: 768px) {
  .last_step .form-contender .form_fields .form_input label {
    font-size: 32px;
  }
}

.last_step .wizard .content {
  min-height: auto;
}

.last_step .form-contender .form_fields .form_input label:before {
  content: "Por último, contesta a nuestra pregunta:";
  font-family: "futura-pt", sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0;
  font-size: 32px;
  line-height: 1.5;
  color: #000 !important;
  margin-bottom: 2rem;
  display: block;
  text-align: center;
}

.form_fields .form_input input, .form_fields .form_input textarea, .form_fields .form_input select, .form_fields .form_input .select2-container .select2-selection, .form_fields .form_select input, .form_fields .form_select textarea, .form_fields .form_select select, .form_fields .form_select .select2-container .select2-selection {
  background-color: #ffffff !important;
}

form [type=checkbox]:not(:checked) + label:not(.step_error):not(.m_option_label_icond)::before, form [type=checkbox]:checked + label:not(.step_error):not(.m_option_label_icond)::before, .ct_checkboxes [type=checkbox]:not(:checked) + label:not(.step_error):not(.m_option_label_icond)::before, .ct_checkboxes [type=checkbox]:checked + label:not(.step_error):not(.m_option_label_icond)::before {
  top: -2px;
  width: 20px;
  height: 20px;
  border-radius: 5px;
}

form [type=checkbox]:not(:checked) + label:not(.step_error):not(.m_option_label_icond)::after, form [type=checkbox]:checked + label:not(.step_error):not(.m_option_label_icond)::after, .ct_checkboxes [type=checkbox]:not(:checked) + label:not(.step_error):not(.m_option_label_icond)::after, .ct_checkboxes [type=checkbox]:checked + label:not(.step_error):not(.m_option_label_icond)::after {
  top: 0;
}

input[type=checkbox] ~ label:hover::before {
  border: 2px solid #cd655f !important;
}

[type=checkbox]:not(:checked) + label::after, [type=checkbox]:checked + label::after {
  color: #cd655f;
}

#error_explanation {
  background-color: transparent;
}
#error_explanation > * {
  color: #cd655f;
}

.actions_section > .form_fields {
  max-width: 809px;
}

.page-form .section {
  padding: 0 !important;
}

.page-form .wizard > .content {
  margin: 0 !important;
  padding-top: 0 !important;
}

.control-point, .control-checks input:disabled ~ .control-point {
  opacity: 0;
}

.m_options_list_input {
  min-height: auto !important;
  background-color: transparent !important;
}

.form_fields .form_input span {
  padding: 5px 0 !important;
}

.m_figure_content {
  background-color: transparent !important;
}

#wizard {
  margin-top: 0 !important;
}

.hidden.btn {
  display: none;
}

.full_section.thanks {
  letter-spacing: 0;
  padding: 16px !important;
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1.4rem;
  color: #000 !important;
  margin: 0 auto;
}
.full_section.thanks strong {
  font: bold 1.4rem "Playfair Display", serif;
  color: #383838;
  font-style: italic;
}

label.required_field {
  font: bold 1.5rem/1.8rem "Playfair Display", serif !important;
  letter-spacing: 0;
}

.page-form .form_fields .form_input .swiper_m_options_list_content {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.page-form .form_fields .form_input .swiper_m_options_list_content .m_options_list_item {
  background-color: transparent !important;
  min-height: 230px;
  width: 50% !important;
  flex: 0 0 41%;
  max-width: 50%;
}
@media (min-width: 375px) {
  .page-form .form_fields .form_input .swiper_m_options_list_content .m_options_list_item {
    min-height: 280px;
  }
}
@media (min-width: 560px) {
  .page-form .form_fields .form_input .swiper_m_options_list_content .m_options_list_item {
    min-height: 390px;
  }
}
@media (min-width: 768px) {
  .page-form .form_fields .form_input .swiper_m_options_list_content .m_options_list_item {
    min-height: 360px;
    width: 33.3333333333% !important;
    flex: 0 0 29%;
    max-width: 33.3333333333%;
  }
}
@media (min-width: 1200px) {
  .page-form .form_fields .form_input .swiper_m_options_list_content .m_options_list_item {
    min-height: 380px;
  }
}
.page-form .form_fields .form_input .swiper_m_options_list_content .m_options_list_item .m_option_label {
  margin: 0 !important;
  font: bold 1rem/1.6rem "Playfair Display", serif;
  letter-spacing: 0;
  text-align: center;
  text-transform: uppercase;
  border: none !important;
  font-weight: 700;
  color: #424242 !important;
  padding: 15px 0 3px 0;
  line-height: 1;
}
@media (min-width: 1200px) {
  .page-form .form_fields .form_input .swiper_m_options_list_content .m_options_list_item .m_option_label {
    font-size: 1.4rem;
  }
}
.page-form .form_fields .form_input .swiper_m_options_list_content .m_options_list_item .m_option_label br {
  line-height: 0;
}

.form_fields ol li, .form_fields ul li {
  margin-bottom: 1.5em;
}

.control-checks span:not(.image_description) {
  padding: 0 !important;
}

.control-checks:hover span:not(.image_description) {
  color: #424242 !important;
  padding: 0 !important;
}

.control-checks-link input:checked ~ .control-point::after, .control-checks:not(.js_quizz_question_ok):not(.js_quizz_question_ko):not(.no-answer-with-image) .no-answer.video-answer input:checked ~ label:not(.image_description), .control-checks:not(.js_quizz_question_ok):not(.js_quizz_question_ko):not(.no-answer-with-image) input:checked ~ label:not(.image_description),
.control-checks-link input:checked ~ .control-point::after, .control-checks:not(.js_quizz_question_ok):not(.js_quizz_question_ko) .video-answer input:checked ~ label:not(.image_description), .control-checks:not(.js_quizz_question_ok):not(.js_quizz_question_ko) .m_options_list_input:not(.no-answer) input:checked ~ label:not(.image_description),
.control-checks label:not(.image_description):not(.click_to_view):hover,
.control-checks:hover input:checked ~ label:not(.image_description) span {
  background-color: #fff !important;
  color: #000 !important;
}

.action_row.pagina_1.action_row_bottom {
  text-align: center;
}

.li_wrapper figure {
  position: initial;
}
.li_wrapper figure a::before {
  content: none;
}

.li_wrapper .image_description {
  bottom: -68px;
}
@media (min-width: 420px) {
  .li_wrapper .image_description {
    bottom: -80px;
  }
}
@media (min-width: 768px) {
  .li_wrapper .image_description {
    bottom: -63px;
  }
}
@media (min-width: 1200px) {
  .li_wrapper .image_description {
    bottom: -90px;
  }
}

.image_description .info {
  text-transform: uppercase;
  font: 1rem "futura-light", sans-serif;
  color: #000;
  cursor: pointer;
}

.m_options_list_figure .descripcion_lote {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(211, 95, 88, 0.768627451);
  color: #fff;
  height: 100%;
  padding: 0.5rem;
  overflow-y: auto;
  letter-spacing: 0.05rem;
  font-family: "Roboto", sans-serif !important;
  font-weight: 400;
  font-style: normal;
  line-height: 1.5rem;
  text-align: center;
  font-size: 0.8rem;
}
@media (min-width: 560px) {
  .m_options_list_figure .descripcion_lote {
    font-size: 1rem;
  }
}
@media (min-width: 768px) {
  .m_options_list_figure .descripcion_lote {
    font-size: 0.8rem;
  }
}
.m_options_list_figure .descripcion_lote.descripcion_lote_active {
  display: block;
}
.m_options_list_figure .descripcion_lote.descripcion_lote_active img {
  float: right;
  margin-left: 90%;
  margin-bottom: 0.5rem;
  margin-right: 5px;
  margin-top: 5px;
  width: 25px;
  position: relative;
  z-index: 100;
  cursor: pointer;
}

/** pagina de ganadores**/
.winners {
  padding: 2.5%;
  display: flex;
  flex-wrap: wrap;
}
.winners h1 {
  font: 1.5rem "FuturaMdBTMedium", sans-serif;
  padding: 0.5rem 1rem;
  letter-spacing: 0.15rem;
  line-height: 1.6rem;
  text-align: center;
  color: #000;
  text-transform: uppercase;
  margin: 1.8rem 0;
  width: 100%;
}
@media (min-width: 425px) {
  .winners h1 {
    font-size: 2rem;
  }
}
.winners strong {
  color: #000;
  font-size: 1.2rem;
  display: block;
  margin-bottom: 1rem;
}
.winners div {
  width: 100%;
  padding-bottom: 1rem;
  margin-bottom: 1rem;
  border-bottom: 1px dashed #ccc;
}
@media (min-width: 425px) {
  .winners div {
    width: 50%;
  }
}
.winners div p span {
  text-transform: uppercase;
}

@media (min-width: 768px) {
  .pagina_2 .concurso_orange,
  .pagina_2 .belleza {
    text-align: center;
  }
}

@media (min-width: 768px) {
  .full_section.thanks p {
    max-width: 45%;
    margin: 0 auto;
  }
}

/* Modal */
.modal .modal-content {
  background-color: #ffffff;
}
.modal .modal-content .modal-header {
  background-color: #D35F58;
  border-radius: 0;
}

.modal.legal_terms_modal .modal-content .modal-title {
  color: #ffffff;
}

.modal.legal_terms_modal .close .cross::before, .modal.legal_terms_modal .close .cross::after {
  background-color: #ffffff;
}

.legal_terms_modal .modal-body > *, .m_popup_text, .legal_landing .text {
  margin-left: 19px;
}

.modal-footer .btn {
  background-color: #D35F58 !important;
  color: #fff !important;
  font: normal 1.4rem "Playfair Display", serif;
  border-radius: 35px !important;
  padding: 0.55rem 2.8rem 0.55rem !important;
  border: none;
  text-transform: none;
}

/* Estilos Hola */
@media (min-width: 768px) and (max-width: 990px) {
  #lr-iframe {
    width: 90% !important;
  }
}

@media (max-width: 425px) {
  [data-controller="widget/winners"] .full_section {
    margin-top: 3rem;
  }
}

@media only screen and (max-width: 600px) {
  html.gigya-screen-displayed #lr-overlay2 {
    position: fixed !important;
    height: 100vh !important;
    width: 100%;
    overflow-y: scroll !important;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
    padding-bottom: 20%;
  }
}

/* ESTILOS VIDEO */
.video-sostenibilidad {
  display: grid;
  grid-template-rows: 47vh;
  overflow: hidden;
}

.video-bg {
  grid-area: 1/1/-1/-1;
  min-width: 100%;
  min-height: 100%;
  object-fit: cover;
  z-index: -1;
  transform: translateY(-200px);
}

.video-bg::-webkit-media-controls {
  display: none !important;
}

.video-overlay {
  grid-area: 1/1/-1/-1;
  display: grid;
  justify-content: center;
  align-content: center;
  text-align: center;
}

.video-overlay-title {
  font-size: calc(1.6em + 2.3vw) !important;
  font-family: "futura-pt", sans-serif;
  font-weight: 600 !important;
  line-height: 1.2 !important;
  color: #F8E9E1;
}

.video-overlay-subtitle {
  display: block;
  font-size: calc(1.4em + 0.3vw) !important;
  color: #fff;
  letter-spacing: 1px;
}

::-moz-selection {
  background-color: rgba(0, 0, 0, 0.75);
  color: #fff;
}

::selection {
  background-color: rgba(0, 0, 0, 0.75);
  color: #fff;
}

@media (max-width: 1280px) {
  .video-bg-pagina-2 {
    transform: translateY(0);
  }
}
.control-checks label:not(.image_description):not(.click_to_view):hover,
.control-checks:not(.js_quizz_question_ok):not(.js_quizz_question_ko):not(.no-answer-with-image) input:checked ~ label:not(.image_description),
.control-checks:not(.js_quizz_question_ok):not(.js_quizz_question_ko) .m_options_list_input:not(.no-answer) input:checked ~ label:not(.image_description) {
  background-color: transparent !important;
}

.form_fields .form_input, .form_fields .form_select {
  margin-bottom: 0;
}